View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000085: 右クリックメニューのおすすめリストやポータルリストで、バナー画像が表示されない
Description

ゴーストを問わず、右クリックメニューのおすすめリストやポータルリストで、各項目の上にマウスポインタを置いた際に
バナー画像が表示されないようです。
(SHIORIログを見ると、バナー画像のURLは返しているようです)

【再現手順】
「Rポストと狛犬」などの右クリックメニューから確認可能です。

【環境】
Windows 10 (10.0.18362)
SSP/2.4.69

Activities

ponapalt

2020-05-12 19:34

administrator   ~0000170

2.4.71 FIXED
URL自動取得もつけました。

Issue History

Date Modified Username Field Change
2020-04-30 08:32 guest New Issue
2020-05-06 16:15 ponapalt Assigned To => ponapalt
2020-05-06 16:15 ponapalt Status new => assigned
2020-05-12 19:34 ponapalt Status assigned => closed
2020-05-12 19:34 ponapalt Resolution open => fixed
2020-05-12 19:34 ponapalt Fixed in Version => 2.4 (リリース)
2020-05-12 19:34 ponapalt Note Added: 0000170